/* AGENDA */
#agenda .month th {
	color: #444;
}

#agenda td {
    height: 18px;
	background-color: #FFFFFF;
}

#agenda.full td {
    height: 40px!important;
    line-height: 40px;
}

#agenda .expo {
    background-color: #ddd;
	color: #FFFFFF;
	text-align: center;
	line-height: 18px;
    border: 1px solid #ddd;
}

#agenda.museos .expo {
    background-color: #C3C3C3;
}

 #agenda.mnh .expo {
    background-color: #6a9418!important;
}

#agenda.muna .expo {
   background-color: #6a9418!important;
}

 #agenda.mcc .expo {
    background-color: #FFDD77!important;
}

 #agenda.mha .expo {
    background-color: #FE5688!important;
    border: 1px solid #7E0126;
}

 #agenda.cedocam .expo {
    background-color: #55A7F9!important;
}

#agenda .event {
    background-color: #efefef;
	color: #FFFFFF;
	text-align: center;
	line-height: 18px;
    border: 1px solid #ddd;
}

#agenda.museos .event {
    background-color: #777!important;
}

 #agenda.mnh .event {
    background-color: #6a9418!important;
}

#agenda.muna .event {
	background-color: #6a9418!important;
}

 #agenda.mcc .event {
    background-color: #ebaf00!important;
}

 #agenda.mha .event {
    background-color: #b40137!important;
    border: 1px solid #7E0126;
}

 #agenda.cedocam .event {
    background-color: #064f9b!important;
}

#agenda.museos .event a,
#agenda.mha .event a,
#agenda.mnh .event a,
#agenda.muna .event a,
#agenda.cedocam .event a
{
    color: White!important;
}


#agenda .event a {
	display: block;
}

#agenda .event a:hover {
    background-color: #ddd;
    color: Black!important;
}

#agenda .month {
	text-align: center;
	width: 100%;
	background-color: White;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 2px;
}

#agenda .monthday {
	color: #444444;
	width: 14%;
	height: 18px;
	line-height: 18px;
	text-align: center;
    border: 1px solid #efefef;
}

#agenda .monthname {
	line-height: 16px;
	text-align: center;
    width: 70%;
}

#agenda .monthname a:hover {
	color: Black;
}

#agenda .monthnavigation, .monthnavigation a, .monthname a {
	color: #182945;
	text-align: center;
}

#agenda .negrita {
	background-color: #FFFFFF;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: inherit;
}

#agenda .nomonthday {
	background-color: #FFFFFF;
    border: 1px solid #efefef;
}

#agenda .saturday, #agenda .sunday {
	color: #444444;
	width: 15%;
	height: 18px;
	line-height: 18px;
	text-align: center;
    border: 1px solid #efefef;
}

#agenda .orange {
	color: #FF4500;
}

#agenda .dayname {
	color: #666666;
	background-color: #FFFFFF;
	text-align: center;
}

#agenda .today {
	color: #FFFFFF;
	font-weight: bold;
    background-color: #f34c4c;
	text-align: center;
}

#agenda .todayevent, #agenda .todayevent a {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
    background-color: #5dd945;
}

#agenda .todayexpo, #agenda .todayexpo a {
	background-color: #EE5A00;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

#agenda {
	margin-top: 20px!important;
    float: left;
    width: 100%;
    clear: both;
}

.ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}

.ui-icon {
    width: 16px;
    height: 16px;
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.ui-icon-circle-triangle-e {
    background: url(../images/cal-arrows.png) no-repeat 0 0;
    margin-top: 0;
    float: right;
}

.ui-icon-circle-triangle-w {
    background: url(../images/cal-arrows.png) no-repeat -32px 0;
    margin-top: 0;
    float: left;
}